<ion-header>
  <div id="menu">
    <ul>
      <li><a (click) = navToHome()>Home</a></li>
      <li><a (click) = navToTest()>Test</a></li>
    </ul>
  </div>
</ion-header>

<ion-content>
  <div>
    <ion-router-outlet id="main-content"></ion-router-outlet>
    <ion-button (click) = 'test()'> test </ion-button>
    <ion-button (click) = 'monitorTest()'> moniter </ion-button>
    <ion-button (click) = 'close()'>  Close moniter </ion-button>
    <ion-button (click) = 'account()'> moniterAcc </ion-button>
    <ion-button (click) = 'getAccInfo()'> Get Acc Info </ion-button>
    <ion-button (click) = 'testJs()'> Test Js</ion-button>
    <ion-button (click) = 'testOb()'> Test Ob</ion-button>
    <ion-button (click) = 'namespace()'> Namespace</ion-button>
    <ion-button (click) = 'checknameSpace()'> Check Namespace</ion-button>
    <ion-button (click) = 'createSubnamespace()'> SubNamespace</ion-button>
  
    <!-- <label for="browseNew">
    </label>
    <ion-fab-button id="btnBrowse">
        <ion-icon name="create"></ion-icon>
    </ion-fab-button>
    <input type="file" id="browseNew" class="browse" (change)="onFile($event.target.files)">
    
    <ion-button (click) = 'upload()'> upLoad</ion-button> -->
  
    <ion-button (click) = 'fetchBalance()'> Balance</ion-button>
  
    <ion-button (click) = 'mosaics()'> Mosaic</ion-button>
    <ion-button (click) = 'checkMosaic()'> Check Mosaic</ion-button>
    <ion-button (click) = 'linkAccountToNamespace()'> Link Acc to Namespace</ion-button>
    <ion-button (click) = 'transferTxToNamespace()'> Tx to Namespace</ion-button>
    <ion-button (click) = 'getNamespaceMulti()'> Get Namespace Multi</ion-button>
    <ion-button (click) = 'getAddressLinktoNamespace()'> Get Address Link to Namespace</ion-button>
    <ion-button (click) = 'getConfirmedAllTransactions()'> Get Confirmed All Transactions</ion-button>

    <ion-button (click) = 'signFlow()'> Sign Flow</ion-button>
    <ion-button (click) = 'testFc()'>TestFc</ion-button>
    <ion-button (click) = 'storePriv()'> Store Priv</ion-button>
    <ion-button (click) = 'sendXpx()'> Send XPX</ion-button>

    <ion-input  [(ngModel)]="testName"></ion-input>

    <ion-button (click) = 'testString()'> Test Name</ion-button>




  </div>
 


</ion-content>
